/* =================================================================================================
	layout.css
	LAYOUT GRID

	Common layout stylesheet for Medical Council
	Define the layout grid / base look & feel etc.
================================================================================================= */

/* =================================================================================================
	Wrapper
================================================================================================= */

td p{margin:0;}


body{position:relative; background:url(../images/main_bg.jpg) repeat-x}

html, body{-webkit-text-size-adjust: 100%;}
body.mySize0 .content{
	font-size:1em;
}
body.mySize1 .content{
	font-size:1.4em;
}
body.mySize2 .content{
	font-size:1.8em;
}

.content_bg{background:url(../images/inside_bg.jpg) repeat-x}
p{    text-align: justify;margin-left:13px; margin-bottom:1.5em; line-height:1.5em}
img{border:0}

.doctorList{margin-bottom:0px;}

a:link{color:#59168d}
a:active{color:#59168d}
a:hover{color:#18807b}
a:focus{color:#18807b}
a:visited{color:#59168d}

a.noBorder, .mySlider a{ border:0 !important;}

/* =================================================================================================
	Homepage 
================================================================================================= */

.header{float:left; width:1000px; height:93px; background:url(../images/header_bg.jpg) #f0dec7 no-repeat;}
.logo{float:left}

.content{float:left; width:1000px; background:url(../images/leftmenu_bg.png) repeat-y; background-position:18px 0;}
.mainContent{float:left; width:802px}
.mainBanner{width:784px}
.mainNews{float:left; width:574px; min-height:300px; margin-left:18px; line-height:1.5em}
.newsHdBox{color:#0635a1; font-size:1.5em; font-weight:bold; padding:5px 20px}
.newsIcon{vertical-align:middle; margin-right:2px}
.newsBtn{float:right; margin-top:5px}
.mainNews ul{margin:20px 40px;}
.mainNews li{list-style:url(../images/whatsnew_bullet.png); margin-bottom:1em}
.mainNews li a:link, .mainNews li a:active{color:#17397a; /*text-decoration:underline*/}
.mainNews li a:hover, .mainNews li a:focus{color:#187f7b}
.highlight_box{float:left; width:192px; height:348px; text-align:center; padding-top:5px}
.highlight_banner{margin-top:5px}

/* =================================================================================================
	content page
================================================================================================= */

.breadcrumb{width:670px; color:#000000; font-size:0.9em; margin:1em 0 2em 0}

h1{font-size:1.6em; /*height:1.2em;*/ font-weight:bold; color:#17397a; line-height:1.2em; background:url(../english/images/icon_h1.png) no-repeat; /*background-size:auto 100%; padding-left:1.5em*/ min-height:50px; padding-left:55px;}
h2 {color:#6a3b85; font-size:1.3em; margin-left:12px; margin-top:1em; margin-bottom:0.5em}
h3 {color:#18807b; font-size:1.1em; margin-left:12px; margin-top:1em; margin-bottom:0.5em}

.index ul{margin-left:30px; margin-top:2em; font-size:1em}
.index li{list-style:none; list-style-image:url(../images/bullet.png); line-height:2em}

.inside ul{margin-left:30px; margin-top:-1em; font-size:1em}
.inside li{line-height:1.5em; list-style:disc}


/* =================================================================================================
	Left Menu
================================================================================================= */
.leftMenu_nav{float:left; width:198px;}
.leftMenu_top{width:180px; height:37px; margin-left:18px; background:url(../images/leftmenu_header.png) no-repeat}
.leftMenu{width:180px; margin-left:18px;}

.sf-menu li .active {
	left:180px;
	top:0;
}

.sf-menu ul li ul.active {
	left:180px;
	top:0;
}

.sf-menu li .inactive {
	left:0px;
	top:0;
}

.sf-menu ul{
color: #4c2065;
background: #e0c6f1;

}

.sf-menu ul li a
{
    width:170px;
	line-height:1.5em;
	color: #4c2065;
	text-decoration:none
}

.sf-menu .menu_lv1
{
    /*color:#4c2065;*/
	width: 138px;
    line-height:1.3em;
	/*font-size:1.3em;*/
	padding:10px 20px 10px 24px;
}

.sf-menu .menu_lv1B
{
    color:#4c2065;
	height:auto;
	width: 140px;
}

.sf-menu .active .menu_lv1 span
{
    color: #4c2065;
}

.sf-menu .in-active .menu_lv1 span, .sf-menu .active, .sf-menu li:focus 
{
    color: #4c2065;
}
/*.sf-menu .in-active 
{
	color: #97204d;
	background:url(../english/images/menu_lv2.png) repeat-y;
		
}*/

.sf-menu .active>a{
    color: #ffffff;
}
.sf-menu ul.in-active a{
    color: #4c2065;
}
.sf-menu .active .in-active a{
    
	margin:0px;
	padding-left:15px;
	padding-right:20px;
	padding-top:10px;
	padding-bottom:10px;
	
}

.sf-menu .active .in-active a:hover{
	width:170px;
	margin:0px;
}

.sf-menu ul a
{
	margin:0px;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	padding-bottom:10px;
}

.sf-menu .separate-line
{
    position:relative; 
    width: 100%; 
    border-bottom: 1px solid #d5cdf1; 
    clear:both; 
    height:0; 
}

.sf-menu .separate-line1
{
    position:relative; 
    width: 100%; 
    border-bottom: 1px dotted #794883; 
    clear:both; 
    height:0; 
}

.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
	width:170px;
	z-index:999;
	
}

.sf-menu 
{
	line-height:	0px;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			190px; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			30px; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul{
	left:			180px; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			180px; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu {
	float:			left;
	/*margin-bottom:	1em;*/
	/*background:url(../english/images/menu_lv2.png) repeat-y ;*/
	
}
.sf-menu a 
{
	text-decoration:none;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:#17397a;
}
.sf-menu li {
	/*background:		#FFFFFF;*/
	/*background:url(../english/images/menu_lv2.png) repeat-y ;*/
}
.sf-menu li li {

	/*background:		#FFFFFF;*/
}
.sf-menu li li li {
	background:		#f5c9d4;
}

.sf-menu li:hover, .sf-menu li.sfHover{
	/*background:		#1e486e;*/
	outline:0;	
	
}

.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	outline: 0;
}

/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;

}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}

/*** adding sf-vertical in addition to sf-menu creates a vertical menu ***/
.sf-vertical, .sf-vertical li {
	width:	180px;
}
/* this lacks ul at the start of the selector, so the styles from the main CSS file override it where needed */
.sf-vertical li:hover ul,
.sf-vertical li.sfHover ul {
	left:	180px; /* match ul width */
	top:	0;
}
/**** submenu css top  ***/
.sf-vertical li.sfHover ul.menu_su1 {
	top:	0;
}
.sf-vertical li.sfHover ul.menu_su2 {
	top:	0;
}
.sf-vertical li.sfHover ul.menu_su3 {
	top:	0;
}
.sf-vertical li.sfHover ul.menu_su4 {
	top:	-180px;
}
.sf-vertical li.sfHover ul.menu_su5 {
	top:	0;
}
.sf-vertical li.sfHover ul.menu_su6 {
	top:	0;
}
.sf-vertical li.sfHover ul.menu_su7 {
	top:	0;
}


/*** OGCIO customer menu item location ***/


/*** END customer menu item location ***/


/*** alter arrow directions ***/
.sf-vertical .sf-sub-indicator { background-position: -10px 0; } /* IE6 gets solid image only */
.sf-vertical a > .sf-sub-indicator { background-position: 0 0; } /* use translucent arrow for modern browsers*/

/* hover arrow direction for modern browsers*/
.sf-vertical a:focus > .sf-sub-indicator,
.sf-vertical a:hover > .sf-sub-indicator,
.sf-vertical a:active > .sf-sub-indicator,
.sf-vertical li:hover > a > .sf-sub-indicator,
.sf-vertical li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/* =================================================================================================
	General Elements
================================================================================================= */
.mainContent_inside{float:left; width:752px; margin-left:20px; padding-right:30px; background:#ffffff;margin-bottom: 30px;}

.lower img, .topBorder img
{
	display:block;
}
tr td
{
	padding: 0;
}



/* ================================================================================================= 
        Screen Reader 
================================================================================================= */ 
.access {position:absolute; left:0px; top:-500px; width:1px; height:1px; overflow:hidden;} 
.ignore {display:none !important;} /*hide elements which added for validation*/ 

/* ================================================================================================= 
        [WCAG v2 3.2.2 (A)] The submit button is missing 
================================================================================================= */ 

.sf-menu {
	/*background-image: url(../images/menu_submenu_bg.png); 
	background-repeat: repeat-y;*/
	text-decoration:none;	
}

.icon_space
{
	margin-right:5px;
}



.print_icon{
	margin-right:5px;
	vertical-align:text-bottom;
}
.printBtn{
	float:right;
	margin-top:5px;
	text-align:right;
	font-size:0.9em;
	color:#363636;
}

.printBtn a {
	text-decoration: none;
}

.printBtn a:focus, .printBtn a:hover, .printBtn a:active {
	color:#ac0c5c;
	/*text-decoration: underline;*/
}

.path_dotline{
	border-top: 1px dotted #5467cd; 
	width: 100%;
}






/* ================================================================================================= 
        Table CSS
================================================================================================= */
table{border:0; border-collapse:collapse; margin-bottom:25px; font-size:1em; width:100%;margin-left: 12px;}
.border, .border td, .border th{border: 1px solid #000;border-collapse:collapse; vertical-align:top;}
 .border td, .border th{padding:5px;}
table td, table th{padding:5px;}
.table_hd{color:#FFF; background-color:#17827e}
.table_subhd_1{background:#ffffff; font-weight:bold}
.table_subhd_2{background:#dbf2b3; font-weight:bold}
.table_content .table_hd th{padding:3px 5px; border:#ffffff 1px solid}
.table_content tr td{font-size:1em; line-height:1.4em; padding:5px; vertical-align:top; border:#ffffff 1px solid; border-collapse:collapse}
.table_line_1{background:#ffffff}
.table_line_2{background:#ececec}
.memberTable{width:80%;margin-left:1%}
.colorTable table{border-spacing: 1px; border-collapse: separate;}
.colorTable .styleColor{/*background-color: #CEE6FF;*/}
.colorTable .styleColor.bgColorZe{/*background-color: #CEE6FF;*/}
.colorTable .styleColor.bgColorZe.bgColorFth{background-color: #487CB1; color:#fff;}
.colorTable .styleColor td{border-collapse:collapse; border:1px #000 solid;}
/* ================================================================================================= 
        List CSS
================================================================================================= */
#mainContent ul li
{
	margin: 5px 0;
}
#mainContent ol li {
    margin: 5px 0;
}
#mainContent ul#flexsliderList li
{
	margin:0;
}
/* ================================================================================================= 
        General CSS
================================================================================================= */ 
.center{text-align:center}
.left{text-align:left}
.right{text-align:right}
.bold{font-weight:bold}
.underline{text-decoration:underline}
.italic{font-style:italic}
.supText{vertical-align:super; font-size:7px}
.nowrap{white-space:nowrap}



.bullet{margin: 5px 5px 5px 5px; list-style:url(../images/bullet.gif)}
.frt_bullet{margin: 5px 5px 5px 5px; list-style:url(../images/frt_bullet.gif)}

.search a, .search a:visited{
	float:left;
	width:70%;
	padding:5px;
	min-height:25px;
	text-align:left;
	font-weight:bold;
	margin-bottom:5px;
	display:block;
	background-image:url('../images/search_arrow.png');
	background-position:right top;
	background-repeat:no-repeat;
	color:#003366;
	background-color:#BDDDFD;
	text-decoration:none;
}

.search a:hover, .search a:focus{
	color:#ffffff;
	background-color:#003366;


}

.section_index li{
	list-style-type:square;
	margin-bottom:1em;
}

/* =================================================================================================
	Header
================================================================================================= */


.toplink{float:right; text-align:right; /*font-size:1.3em;*/ margin-right:18px}
.toplink a:link, .toplink a:active{color:#000000; text-decoration:none}
.toplink a:hover, .toplink a:focus{color:#0251e6; text-decoration:none}
.header_search{float:left; color:#6a3b85; font-weight:bold; vertical-align:middle; line-height:35px}
.search_box{float:left; width:240px; height:25px; /*padding:2px;*/ margin-left:5px; background:#ffffff; border:1px #a9a9a9 solid; vertical-align:middle; line-height:25px; text-align:left;position: relative;}
.search_text{border:0; color:#767676;/* padding:0 5px;*/width: 96%;height: 100%;margin: 0;padding: 0 2%;}
.search_btn{vertical-align:middle}
.search_box a{ position:absolute; right:5px;}

.clfColorArea
{
	 /*float:right; padding:0px; height:20px; line-height:20px; margin-left:5px; margin-right:15px;vertical-align:top;*/
}

.clfColor
{
	 float:left; height: 20px; line-height: 20px; padding-right: 3px;
}
.colorpos
{
	align:bottom;margin:2px;
}
.color
{
	font-size: 16px; text-decoration: none;
}
#mycolorBg, #mycolorItem
{
	display: none;
}
.mycolorArea
{
	 display: block;
}

#mycolorItem table
{
	width:initial;
}

.mycolor_bg{
	 display: none;
	 width: 194px;
	 height: 36px;
	 position: absolute;
	 top:14px;
	 right:-38px;
	 z-index:501;
	 margin-left:40px;
}


.mycolor_content{
	 display: none;
	 width: 194px;
	 height: 36px;
	 position: absolute;
	 top:10px;
	 right:-50px;
	 z-index:502;
	 margin-left:40px;
}

.colorpos{
    position: relative;
    z-index: 980;
}

.colorItem
{
	position: left;
    float: left;
	display:inline;
	padding:25px 3px 0;
}

a.colorItem
{
	margin:1px;
    text-decoration: none;
}
a.colorItem  img
{
	width:35px;
	height:35px;	
}

.mycolor_content table td, .mycolor_content table th{padding:0;}

/* =================================================================================================
	Footer 
================================================================================================= */
.bottom{float:left; width:1000px}

.btmNav{float:right; width:802px}
.backBtn{float:left; width:62px; text-align:left; margin-left:30px}
.topBtn{float:right; width:62px; text-align:right; margin-right:30px}

.topBtn.nextBtn{width:auto !important;background-color: #5A73A4;border-radius: 5px 5px 0 0;}
.topBtn.nextBtn:hover, .topBtn.nextBtn:focus, .topBtn.nextBtn:active{ background-color: #D8DEEB; border:1px solid #31456C;}
.topBtn.nextBtn>a{color: #fff; text-decoration: none; padding: 4px 15px 4px 15px; display:block; font-weight:bold;}
.topBtn.nextBtn>a:hover, .topBtn.nextBtn>a:focus, .topBtn.nextBtn>a:active{color: #31456C; padding: 3px 14px;}

.footer{float:left; width:1000px; height:40px; color:#ffffff; /*font-size:1.2em;*/ background:url(../images/footer_bg.jpg) repeat-x #067378; padding-top:10px}
.footer a:link, .footer a:active, .footer a:visited{color:#ffffff; text-decoration:none}
.footer a:hover, .footer a:focus{/*text-decoration:underline*/}
.footer_left{float:left; width:600px; padding-left:18px; height:31px; line-height:31px; vertical-align:middle}
.footer_right{float:right; width:auto; height:31px; text-align:right; padding-right:18px; line-height:31px; vertical-align:middle}
.footer_w3c{border:0; vertical-align:middle}


.landingTop a:link{color:#000000; text-decoration:none}
.landingTop a:hover{color:#bb3333; text-decoration:none}




/* =================================================================================================
	Right Scrolling Module with Pagnation 
================================================================================================= */

/*
 * simplyScroll 1.0.3 - a scroll-tastic jQuery plugin
 *
 * http://logicbox.net/jquery/simplyscroll
 * http://logicbox.net/blog/simplyscroll-jquery-plugin
 * http://plugins.jquery.com/project/simplyScroll
 *
 * Copyright (c) 2009 Will Kelly - http://logicbox.net
 *
 * Dual licensed under the MIT (MIT-LICENSE.txt)
 * and GPL (GPL-LICENSE.txt) licenses.
 *
 * Last revised: 03/07/2009 21:13
 *
 */
 .divMargin{
   margin-left:2%;
   line-height: 1.5em;
 }

.newsData
{
	padding: 5px 0 5px 0;
}

.newsBul
{
	padding: 4px 0 0 7px;
	float:left;
}

.newsCont
{
	padding-left:25px;
	padding-right: 5px;	
	text-align:left;
	padding-bottom:1px;
}

.newsTit
{
	font-weight:bold;
	padding-left:25px;
	text-align:left;
	padding-bottom:1px;
}

.newsDate
{
	padding-left:25px;
	text-align:left;
	padding-bottom:1px;
}

.newsMore
{
	padding-left:25px;
	text-align:left;
	padding-bottom:1px;
}

/*
.newsTit a
{
	font-weight:bold;
}

.newsCont a:link, .newsTit a:link, .newsMore a:link
{
	text-decoration:none;
}
.newsCont a:visited, .newsTit a:visited, .newsMore a:visited
{
	text-decoration:none;
}
.newsCont a:hover, .newsTit a:hover, .newsMore a:hover
{
	text-decoration:underlinel;
}
.newsCont a:active, .newsTit a:active, .newsMore a:active
{
	text-decoration:none;
}
*/

.simply-scroll-container { /* Container DIV - automatically generated */
	position: relative;
}

	.simply-scroll-clip { /* Clip DIV - automatically generated */
		position: relative;
		overflow: hidden;
		z-index: 2;
	}

	.simply-scroll-list { /* UL/OL/DIV - the element that simplyScroll is inited on */
		position: absolute;
		top: 0;
		left: 0;
		z-index: 1;
		overflow: hidden;
		margin: 0;
		padding: 0;
		list-style: none;
	}
	
		.simply-scroll-list li {
			padding: 8px 0px 0px;
			margin: 0;
			list-style: none;
		}
	
		.simply-scroll-list li img {
			border: none;
			display: block;
		}
	
	.simply-scroll-btn {
		position: absolute;

		width: 42px;
		height: 44px;
		z-index:3;
		cursor: pointer;
	}
	
	.simply-scroll-btn-left {
		left: 6px;
		bottom: 6px;
		background-position: 0 -44px;
	}
	.simply-scroll-btn-left.disabled {
		background-position: 0 0 !important;
	}
	.simply-scroll-btn-left:hover {
		background-position: 0 -88px;
	}
	
	.simply-scroll-btn-right {
		right: 6px;
		bottom: 6px;
		background-position: 84px -44px;
	}
	.simply-scroll-btn-right.disabled {
		background-position: 84px 0 !important;
	}
	.simply-scroll-btn-right:hover {
		background-position: 84px -88px;
	}
	
	.simply-scroll-btn-up {
		right: 6px;
		top: 6px;
		background-position: -126px -44px;
	}
	.simply-scroll-btn-up.disabled {
		background-position: -126px 0 !important;
	}
	.simply-scroll-btn-up:hover {
		background-position: -126px -88px;
	}
	
	.simply-scroll-btn-down {
		right: 6px;
		bottom: 6px;
		background-position: -42px -44px;
	}
	.simply-scroll-btn-down.disabled {
		background-position: -42px 0 !important;
	}
	.simply-scroll-btn-down:hover {
		background-position: -42px -88px;
	}

/* Custom class modifications - override classees

.simply-scroll is default

*/

.simply-scroll { /* Customisable base class for style override DIV */
	width: 88%;
	height: 480px;
	margin-bottom: 1em;
}

	.simply-scroll .simply-scroll-clip {
		width: 580px;
		height: 480px;
	}
	
		.simply-scroll .simply-scroll-list {}
		
		.simply-scroll .simply-scroll-list li {
			float: left;
			/*width: 550px;*/
			width:100%;
			/*height: 50px;*/
			padding: 5px 0;
		}
		.simply-scroll .simply-scroll-list li img {}
	
	.simply-scroll .simply-scroll-btn {}
	
	.simply-scroll .simply-scroll-btn-left {}
	.simply-scroll .simply-scroll-btn-left.disabled {}
	.simply-scroll .simply-scroll-btn-left:hover {}
	
	.simply-scroll .simply-scroll-btn-right {}
	.simply-scroll .simply-scroll-btn-right.disabled {}
	.simply-scroll .simply-scroll-btn-right:hover {}
	
	.simply-scroll .simply-scroll-btn-up {}
	.simply-scroll .simply-scroll-btn-up.disabled {}
	.simply-scroll .simply-scroll-btn-up:hover {}
	
	.simply-scroll .simply-scroll-btn-down {}
	.simply-scroll .simply-scroll-btn-down.disabled {}
	.simply-scroll .simply-scroll-btn-down:hover {}
	


/* Vertical scroller example */

.vert { /* wider than clip to position buttons to side */
	width: 340px;
	height: 400px;
	margin-bottom: 1.5em;
}

	.vert .simply-scroll-clip {
		width: 290px;
		height: 400px;
	}
	
		.vert .simply-scroll-list {}
		
		.vert .simply-scroll-list li {
			width: 290px;
			height: 200px;
		}
		.vert .simply-scroll-list li img {}
	
	.vert .simply-scroll-btn {}

	.vert .simply-scroll-btn-up { /* modified btn pos */
		right: 0;
		top: 0;
	}
	.vert .simply-scroll-btn-up.disabled {}
	.vert .simply-scroll-btn-up:hover {}
	
	.vert .simply-scroll-btn-down { /* modified btn pos */
		right: 0;
		top: 52px;
	}
	.vert .simply-scroll-btn-down.disabled {}
	.vert .simply-scroll-btn-down:hover {}
	
	/* NOTE left-right classes wouldn't be needed on vertical scroller */